CVE-2020-6815 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
Several memory safety and script safety bugs have been found in Firefox before 74 and Thunderbird before 68.7.0. Some of these bugs showed evidence of memory corruption or escalation of privilege and Mozilla presumes that with enough effort some of these could have been exploited to run arbitrary code.
Group Package Affected Fixed Severity Status Ticket
AVG-1132 thunderbird 68.6.0-2 68.7.0-1 Critical Fixed
AVG-1112 firefox 73.0.1-1 74.0-1 Critical Fixed
Date Advisory Group Package Severity Description
13 Apr 2020 ASA-202004-12 AVG-1132 thunderbird Critical multiple issues
11 Mar 2020 ASA-202003-8 AVG-1112 firefox Critical multiple issues
References
https://www.mozilla.org/en-US/security/advisories/mfsa2020-08/#CVE-2020-6815
https://bugzilla.mozilla.org/buglist.cgi?bug_id=1181957%2C1557732%2C1557739%2C1611457%2C1612431